.u-color__light {
  color: var(--v-color__light);
}

.u-color__2 {
  color: var(--v-color__2);
}

.u-color-bg__dark {
  background-color: var(--v-color__dark);
}

.u-color-bg__1--alt1 {
  background-color: var(--v-color__1--alt1);
}

.u-color-bg__3 {
  background-color: var(--v-color__3);
}

.u-color-bg__3--alt1 {
  background-color: var(--v-color__3--alt1);
}

.u-color-bg__5 {
  background-color: var(--v-color__5);
}
